Search found 1 match

by pschumacher
Tue Jun 21, 2011 3:53 pm
Forum: General
Topic: NmpCore
Replies: 0
Views: 30518

NmpCore

Is there a prior release of nmpcore that uses .NET 2/3.5 and does not require .NET 4?
If so, where so?